View Issue Details

IDProjectCategoryView StatusLast Update
0015765LazarusLCLpublic2010-05-13 07:14
ReporterDmitry BoyarintsevAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0015765: SynEdit: Mouse wheel doesn't work properly if scroll bar is set to vsHorizontal.
DescriptionSubj.

Mouse wheel doesn't work with Vertical scrollbar switched off. Only 1-3 lines are scrolled.
TagsNo tags attached.
Fixed in Revision25316
LazTarget0.9.30
Widgetset
Attached Files

Activities

Martin Friebe

2010-05-11 19:36

manager   ~0037453

please test and close if ok

Dmitry Boyarintsev

2010-05-13 07:14

developer   ~0037499

thanks

Issue History

Date Modified Username Field Change
2010-02-14 14:35 Dmitry Boyarintsev New Issue
2010-02-14 14:35 Dmitry Boyarintsev LazTarget => -
2010-02-14 14:35 Dmitry Boyarintsev Status new => assigned
2010-02-14 14:35 Dmitry Boyarintsev Assigned To => Martin Friebe
2010-05-11 19:36 Martin Friebe Fixed in Revision => 25316
2010-05-11 19:36 Martin Friebe LazTarget - => 0.9.30
2010-05-11 19:36 Martin Friebe Status assigned => resolved
2010-05-11 19:36 Martin Friebe Fixed in Version => 0.9.29 (SVN)
2010-05-11 19:36 Martin Friebe Resolution open => fixed
2010-05-11 19:36 Martin Friebe Note Added: 0037453
2010-05-11 19:36 Martin Friebe Target Version => 0.9.30
2010-05-13 07:14 Dmitry Boyarintsev Status resolved => closed
2010-05-13 07:14 Dmitry Boyarintsev Note Added: 0037499